# Google OAuth2 API . userinfo . v2 . me

## Instance Methods

A description of how to use this function

### Method Details

`get()`

    A description of how to use this function

    Args:

    Returns:
      An object of the form:

        {
        "family_name": "A String", # The user's last name.
        "name": "A String", # The user's full name.
        "picture": "A String", # URL of the user's picture image.
        "locale": "A String", # The user's preferred locale.
        "gender": "A String", # The user's gender.
        "email": "A String", # The user's email address.
        "link": "A String", # URL of the profile page.
        "given_name": "A String", # The user's first name.
        "id": "A String", # The obfuscated ID of the user.
        "hd": "A String", # The hosted domain e.g. example.com if the user is Google apps user.
        "verified_email": true, # Boolean flag which is true if the email address is verified. Always verified because we only return the user's primary email address.
      }